jQuery(document).ready(function($){

    $(document).on('click', '#auto-parts-garage-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'auto_parts_garage_dismiss_notice'
            }
        });

    });

});